Bug 127182 - Switchdesk uses old GNOME logo
Switchdesk uses old GNOME logo
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: switchdesk (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-03 07:52 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-04 05:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot showing the old foot logo used by switchdesk (37.01 KB, image/png)
2004-07-03 07:53 EDT, Christian Rose
no flags Details

  None (edit)
Description Christian Rose 2004-07-03 07:52:50 EDT
It seems switchdesk uses the many years old GNOME logo to represent
the GNOME option, instead of the newer logo used for many years by the
GNOME project. It most likely should use the new logo.
Comment 1 Christian Rose 2004-07-03 07:53:50 EDT
Created attachment 101611 [details]
Screenshot showing the old foot logo used by switchdesk
Comment 2 Christian Rose 2004-07-03 07:57:29 EDT
The new GNOME foot logo can be found on
http://www.gnome.org/~jdub/random/logo/
Comment 3 Ngo Than 2004-07-04 05:02:15 EDT
it's fixed in 4.0.6-1. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.